<?php

/*
=====================================================================

  프로젝트 이름 : 피리 카페 심플

  만든사람 : 피리 PIREE ( tosports@naver.com )

  홈페이지 : https://piree.kr/nett_dev

  작성날짜 : 2024년 04월 08일 월요일 오전 09시 17분 / 맑음, 13.0, 일교차 주의, 22, 8, 13%, 20%, 0.1ms / 상당히 나쁨, 64, 44, 0.02

  저 작 권 : Copyright ⓒ 2024 피리 piree.kr All right reserved
              그누보드 외에 추가된 소스는~
              만든사람의 허락없이 무단으로 사용할수 없습니다.
              사용하고자 할 경우 만든사람의 허락을 받아야 합니다.
              http://.piree.kr 에 문의해 주세요.

=====================================================================
 피리 카페 심플 > 프로그램 > 피리 카페 관리 > 내 카페 > 회원 가입
=====================================================================


*/

  include_once('./_common.php');

  $cafe_member_join_check_n = 1;

  include_once( piree__path($piree_prog_a[770099]['num'], '_CAFE.INFO.CHECK.inc.php') );

  include_once( piree__path($piree_prog_a[770000]['num'], 'form.lib.php') );

  $piree_cafe_member_join_action_u = https_url_get(piree__url($piree_prog_a[770099]['num'], 'member.join.update.php'));

  $g5['title'] = $piree_cafe_name_s ." > 피리 카페 심플 > 회원 가입";

  $page_code_c = 'member.join.form';

  include_once( get_cafe_skin_file('path', 'basic', '_head.sub.php') );

  include_once( get_cafe_skin_file('path', 'basic', '_head.skin.php') );

  include_once( get_cafe_skin_file('path', 'basic', 'member.join.skin.php') );

  include_once( get_cafe_skin_file('path', 'basic', '_tail.skin.php') );

  include_once( get_cafe_skin_file('path', 'basic', '_tail.sub.php') );

?>